.actions {
  text-align: right;
}

.action {
  cursor: pointer;
  color: $primary-color;
  padding-right: 20px;

  &:hover {
    color: $dark-primary-color;
  }
}

.link {
  padding: 10px 0;
  width: 100%;
  cursor: pointer;

  &:hover, &.selected {
    background-color: rgba($primary-color, 0.16);
  }
}